For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
      • GETList User Scheduling Links
      • POSTCreate a User Scheduling Link
      • POSTCreate or update a Scheduling Link via OAuth
      • DELDelete a User Scheduling Link via OAuth integration
      • GETFetch a User Scheduling Link
      • PUTUpdate a User Scheduling Link
      • DELDelete a User Scheduling Link
      • GETList Shared Scheduling Links
      • POSTCreate a Shared Scheduling Link
      • GETFetch a Shared Scheduling Link
      • PUTUpdate a Shared Scheduling Link
      • DELDelete a Shared Scheduling Link
      • POSTMap a Shared Scheduling Link
      • POSTUnmap a Shared Scheduling Link
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Communication ConfigurationScheduling Links

List Shared Scheduling Links

||View as Markdown|
GET
https://api.close.com/api/v1/shared_scheduling_link/
GET
/api/v1/shared_scheduling_link/
$curl https://api.close.com/api/v1/shared_scheduling_link/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "description": "Shared Scheduling Link description",
5 "duration_in_minutes": null,
6 "id": "schlnk_167Y0qg1idTVbr6wUoDUlO",
7 "name": "Another Shared Scheduling Link Name",
8 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
9 "source": "MANUAL",
10 "source_id": null,
11 "source_type": null,
12 "template_tag": "another_shared_scheduling_link_name",
13 "type": "SHARED",
14 "url": null,
15 "user_id": null
16 },
17 {
18 "description": "Shared Scheduling Link description",
19 "duration_in_minutes": null,
20 "id": "schlnk_5KRTvFoioQKyQjDRFEDvp6",
21 "name": "Shared Scheduling Link name",
22 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
23 "source": "MANUAL",
24 "source_id": null,
25 "source_type": null,
26 "template_tag": "scheduling_link_name",
27 "type": "SHARED",
28 "url": null,
29 "user_id": null
30 }
31 ],
32 "has_more": false
33}
Was this page helpful?
Previous

Delete a User Scheduling Link

Next

Create a Shared Scheduling Link

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error